<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
	"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
  <head>
  	<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  	<title>Doozer - <%= title %></title>
  	<style>
      BODY { font-family: "Segoe UI", "Gill Sans", Optima, Helvetica, Tahoma, Arial, Sans-Serif; font-size: 15px; padding: 20px 100px; }
  	  P, TD, LI, PRE, CODE { color: gray; }
  	  PRE { background-color: #F0F0F0; padding: 15px; }
  	  #header * { margin: 0; padding: 0; }
  	  #header h1 { color: navy; }
  	  #navigation { margin-top: 15px; background: #E0E0E0; padding: 5px 15px; font-weight: bolder; text-align: center; }
  	  #navigation A, #navigation SPAN { margin-right: 20px; text-shadow: 3px 3px 4px #999; }
  	  #navigation A { color: black; }
  	  #navigation A:hover { color: navy; }
  	  #navigation SPAN { color: white; }
  	  #content A { color: navy; }
  	  #content A:hover { color: blue; }
  	  #footer { margin: 15px 0px; }
  	  #footer A { color: gray; }
  	  #footer #info { color: gray; float:right; }
  	</style>
  </head>
  <body>
    <div id="container">
      <div id="header">
        <h1>Bloggit</h1>
        <h4>Static Blog/Site Generator</h4>
      </div>
      <div id="navigation">
        <% src_filenames.each_with_index do |sf, i| %>
          <% unless title == src_titles[i]%>
            <a href="<%= sf %>.html"><%= src_titles[i] %></a>
          <% else %>
            <span><%= src_titles[i] %></span>
          <% end %>
        <% end %>
      </div>
      <div id="content">
        <%= content %>
      </div>
      <div id="footer">
        <div id="info">
          Created by <a href="http://www.mattmccray.com">M@ McCray</a>
        </div>
        <a href="#">^ back to the top</a>
      </div>
    </div>
  </body>
</html>


